## mfo:FeedType mfo:FeedType |

## Description

class with a restricted set of feed types

## Class hierarchy

        http://www.w3.org/2000/01/rdf-schema#Resource
            mfo:FeedType

## Properties

### The `“mfo:name”` property

    “mfo:name”          http://www.w3.org/2001/XMLSchema#string

Feed format name like rss-atom,flickr,facebook

Number of possible elements per resource (Cardinality): 1